i_tmp = i_start;
plot(Myosin_sum{i_tmp}, 'r');hold on;i_tmp = i_tmp + 1;
plot(Myosin_sum{i_tmp}, 'g');i_tmp = i_tmp + 1;
plot(Myosin_sum{i_tmp}, 'k');i_tmp = i_tmp + 1;
plot(Myosin_sum{i_tmp}, 'm');i_tmp = i_tmp + 1;
plot(Myosin_sum{i_tmp}, 'c');
i_tmp = i_start;
legend(num2str(i_tmp), num2str(i_tmp+1), num2str(i_tmp+2), num2str(i_tmp+3), num2str(i_tmp+4));